Should you notice any errors in our documentation, please don’t hesitate to contact us. Thank you!
curl --location --request POST 'https://www-staging.givve.com//api/card_orders//entries' \
--header 'Accept-Version: v2' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"voucher_id": "string",
"voucher_id": "string",
"renew": true,
"replacement": false,
"emboss_line_1": "string",
"emboss_line_2": "string",
"image_id": "string",
"voucher_owner_id": "string",
"voucher_owner": {
"title": "string",
"first_name": "string",
"last_name": "string",
"identifier": "string",
"email": "string",
"address_line_1": "string",
"address_line_2": "string",
"zip_code": "string",
"city": "string",
"country_code": "string"
},
"voucher_configuration": {
"type": "string",
"postal_data_id": "string"
}
}'{}